/************************************************/
/*** Colors : Core : Start **********************/
/************************************************/

body { color: #333; background: #005388 url('images/background.jpg') left top repeat-x; }
a:link, a:visited { color: #369; }
a:hover { color: #369; }

/************************************************/
/*** Colors : Core : End ************************/
/************************************************/


/************************************************/
/*** Colors : Header : Start ********************/
/************************************************/

div#googleads { background: #000 none; color: #999; }
div#title { background: #000066 url('images/private.png') left top no-repeat ; border-top-color: #BF0000; }
div#title-wrapper { }
div#sitename h1 { background: transparent url('images/sitename.png') right center no-repeat; }
div#myads p a img { background: transparent url('images/banner.gif') center center no-repeat; }

div#navmenusearch { background: #005388 url('images/navmenusearch.gif') left top repeat-x; }
div#search input { color: #a0a0a0; background: transparent url('images/input-search.gif') left top no-repeat; }

div#featured { background: #fff url('images/featured.gif') left top repeat-x; }
div#featured-wrapper { background: transparent url('images/featured-sash.jpg') right top no-repeat; }
div#featured-wrapper div.interior img { background: transparent url('images/featured-image.gif') center center no-repeat; }
div#featured-wrapper div.interior div h2, div#featured div.interior div h2 a, div#featured div.interior div h2 a:visited { color: #333; }
div#featured-wrapper div.interior div p { color: #666; }
div#featured-wrapper div.interior div p.readmore a, div#featured-wrapper div.interior div p.readmore a:visited {
	background: transparent url('images/featured-button.gif') center center no-repeat; color: #626262;
}



/************************************************/
/*** Colors : Header : End **********************/
/************************************************/


/************************************************/
/*** Colors : Body : Start **********************/
/************************************************/

div#wrapper { background: #fff; }
div#content { background: #fff; }
div#sidebar {  }
div#sidebar div.top { background: transparent; }

/************************************************/
/*** Colors : Body : End ************************/
/************************************************/


/************************************************/
/*** Colors : Blog Entry : Start ****************/
/************************************************/

div.post div.title p { color: #fff; background: #900 none; }
div.post div.title p a, div.post div.title p a:visited { color: #fff; }

div.indexpost img.header { background: #f0f0f0 none; }
div.indexpost div.entry p.readmore a, div.indexpost div.entry p.readmore a:visited {
	background: transparent url('images/featured-button.gif') center center no-repeat; color: #626262;
}

/************************************************/
/*** Colors : Blog Entry : End ******************/
/************************************************/


/************************************************/
/*** Colors : Comments : Start ******************/
/************************************************/

div#comments div.title h2, div#respond div.title h2 { 
	color: #000;   
}

ol.commentlist li.comment div.comment { border-bottom-color: #f2f2f2; }
ol.commentlist li.comment img.avatar { border-color: #e5e5e5; }

form#commentform p.input span input { color: #666; background: transparent none; }
textarea#comment { color: #666; background: transparent none; }
 
/************************************************/
/*** Colors : Comments : End ********************/
/************************************************/


/************************************************/
/*** Colors : Sidebar : Start *******************/
/************************************************/

div.box { }
div.box h2 { color: #ffffff; }
div.box h2 a { color: #ffffff; }
div.box div.interior { }

div.sidebar-1 div.box h2 { background: #990000; }
div.sidebar-1 div.box h2 a { color: #ffffff; }
div.sidebar-1 div.box div.interior { background: transparent; }

div.sidebar-2 div.box h2 { background: #990000; }
div.sidebar-2 div.box h2 a { color: #ffffff; }
div.sidebar-2 div.box div.interior { background: transparent; }

div.box-feedburner div.interior input { background: transparent url('images/input-feedburner.gif') left top no-repeat; color: #a0a0a0; }
div.box-flickr div.interior img { border-color: #d5d5d5; }

table#wp-calendar { color: #999; }

/************************************************/
/*** Colors : Sidebar : End *********************/
/************************************************/




/************************************************/
/*** Colors : Footer : Start ********************/
/************************************************/

div#footer { color: #6f6f6f; background: #000 none; }
div#footer a, div#footer a:visited { color: #6f6f64f; }

/************************************************/
/*** Colors : Footer : End **********************/
/************************************************/